RubyGems Navigation menu

Dependencias inversas para capybara_spa Latest version of the following gems require capybara_spa

Total de descargas 9.063

Para esta versión 4.132

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: